<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title></title>
    <style>
        thead tr{
            background: #002e6e; color: #fff;
            print-color-adjust: exact;
            -webkit-print-color-adjust: exact;
        }
        th{
            text-align: left; color: #fff; padding: 10px 15px;
        }
        td{
            padding: 10px 15px;
            border-bottom: 1px solid #000;
        }
        table{
            border: 1px solid #000;
            border-collapse: collapse;
        }
        @media print {
            thead tr{
                background-color: #002e6e !important; 
                print-color-adjust: exact;
                -webkit-print-color-adjust: exact;
            }
        }
    </style>
  </head>

  <body style="font-family: Arial, Helvetica, sans-serif; text-align: center; font-size: 14px;">
    <h2 style=" text-align: center; color: #002e6e;">iBridge Trading Ltd</h2>
    <h3 style=" text-align: center">{{ $title }}</h3>
    <table style="font-family: Arial, Helvetica, sans-serif;  text-align: left; width: 100%;">
        <thead>
            <tr>
                @foreach ($columns as $column)
                    <th>{{ $column }}</th>
                @endforeach
            </tr>
        </thead>
        <tbody>
            @foreach ($rows as $row)
            <tr>
                @foreach ($row as $key => $row)
                    <td>{{ $row }}</th>
                @endforeach
                </tr>
            @endforeach
        </tbody>
    </table>
  </body>
</html>